<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-18.6292</MDI>
      <MDI key="STATISTICS_MAXIMUM">29.4717</MDI>
      <MDI key="STATISTICS_MEAN">11.8638</MDI>
      <MDI key="STATISTICS_STDDEV">9.3671</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">10959179</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.50242367</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
